<style type="text/css">
	.banka ul {list-style:none}
</style>
<?php
$sqlb=mysqli_query($conn, "select * from genel where ne='banka' and (s2=1 or s2=3) order by s10 asc"); while($banka=mysqli_fetch_assoc($sqlb)){
	if($banka["s1"]=="7"){
		$prenk="#4cadc5";
	}elseif($banka["s1"]=="41"){
		$prenk="#FEDC04";
	}elseif($banka["s1"]=="14"){
		$prenk="#0E4391";
	}elseif($banka["s1"]=="16"){
		$prenk="#69CD33";
	}elseif($banka["s1"]=="28"){
		$prenk="#E21066";
	}elseif($banka["s1"]=="39"){
		$prenk="#6C0071";
	}else{
		$prenk="#999";
	}
	?>
	<div class="v3-col-md-4 banka">
		<ul class="v3-list-group">
			<li style="background-color:<?php echo $prenk?>; width:100%; height:55px; margin:0px; padding:1px; text-align:center;"><h3><?php echo $banka["t1"]?></h3></li>
			<li style="font-size:11px; font-family:Arial; color:#fff; background-color:<?php echo $prenk?>; height:35px; margin:0px; padding:10px 0px; vertical-align:middle; border-top:solid 1px #fff;">
				<div class="v3-col-md-2">Taksit</div>
				<div class="v3-col-md-5">Takit Tutarı</div>
				<div class="v3-col-md-5">Toplam tutar</div>
			</li>
			<?php
			$sqlt=mysqli_query($conn, "select * from genel where ne='taksit' and s1=".$banka["id"]." order by s2 asc"); while($taksit=mysqli_fetch_assoc($sqlt)){
				$t++;
				if (($t%2)==0){
					$trenk="#efefef";
				}else{
					$trenk="#f7f7f7";
				}
				$vade=(100+$taksit["pb1"])/100;
				?>
				<li style="background-color:#<?php echo $trenk?>; height:35px; margin:0px; padding:6px 0px; vertical-align:middle;">
					<div class="v3-col-md-2"><?php echo $taksit["s2"]?></div>
					<div class="v3-col-md-5"><?php if($taksit["s2"]<>0){?><?php echo number_format((($fiyat_1*$vade)/$taksit["s2"]),2)?><?php }else{?>-<?php }?></div>
					<div class="v3-col-md-5"><?php echo number_format(($fiyat_1*$vade),2)?></div>
				</li>
			<?php }?> 
		</ul>
	</div>
<?php }?>
<div style="clear:both;"></div>